<div class="card-deck customContainer">
<div class="card"  *ngFor="let product of products">
    
  <div class="card-body" >
      <div class="card-title">{{product.title}}</div>
      <p class="card-text">{{product.description}}</p>
      <button class="btn btn-primary" (click)="buy(product)">Buy @{{product.price}}</button>
  </div>
</div></div>